Add script to populate Cognate titles db table
Closed, ResolvedPublic11 Story Points

Addshore created this task.Sep 29 2016, 2:36 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptSep 29 2016, 2:36 PM
Addshore removed Addshore as the assignee of this task.Sep 29 2016, 2:38 PM

Change 316583 had a related patch set uploaded (by Addshore):
Add script to populate table

https://gerrit.wikimedia.org/r/316583

Addshore claimed this task.Oct 18 2016, 4:39 PM
Addshore moved this task from Backlog to Needs Review / Blocked / Waiting on the User-Addshore board.

Change 316583 merged by jenkins-bot:
Add script to populate titles table

https://gerrit.wikimedia.org/r/316583

Addshore renamed this task from Add script to populate Cognate db table to Add script to populate Cognate titles db table.Nov 10 2016, 9:12 AM
Addshore closed this task as Resolved.
Addshore moved this task from Currently in sprint to Demoed on the WMDE-QWERTY-Team-Board board.